Description: Use LDFLAGS when linking the main praat executable
 This fixes the Lintian warning hardening-no-relro.
Author: Rafael Laboissiere <rafael@debian.org>
Forwarded: not-needed
Last-Update: 2021-03-07

--- praat-5.3.15.orig/Makefile
+++ praat-5.3.15/Makefile
@@ -27,7 +27,7 @@ all:
 		external/gsl/libgsl.a \
 		external/vorbis/libvorbis.a \
 		external/opusfile/libopusfile.a \
-		$(LIBS)
+		$(LIBS) $(LDFLAGS)
 
 all-external:
 	$(MAKE) -C external/clapack
